Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

 

 

 

Home > Success Center > Network Performance Monitor (NPM) > Unable to poll after OS upgrade of F5 5250v to 11.5.4

Unable to poll after OS upgrade of F5 5250v to 11.5.4

Updated August 18, 2016

Overview

After Upgrading the OS of F5 5250v to version 11.5.4, the node is unable to poll correctly in NPM.

 

Environment

Any Orion Core product polling on F5 5250v

Detail

The device has a service that displays it is in running state but is not really in working order. 

The system admin or device manufacturer should be contacted if a device reboot does not help.

 

 

 

 

Last modified
20:50, 17 Aug 2016

Tags

Classifications

Public